<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[athlete]]></word>
			<image>data/content/images/pvDADM1/unit9/athlete.jpg</image>
			<audio>data/content/audio/pvDADM1/unit9/athlete.mp3</audio>
		</group>
		<group>
			<word><![CDATA[coach]]></word>
			<image>data/content/images/pvDADM1/unit9/coach.jpg</image>
			<audio>data/content/audio/pvDADM1/unit9/coach.mp3</audio>
		</group>
		<group>
			<word><![CDATA[training]]></word>
			<image>data/content/images/pvDADM1/unit9/training.jpg</image>
			<audio>data/content/audio/pvDADM1/unit9/training.mp3</audio>
		</group>
		<group>
			<word><![CDATA[trophy]]></word>
			<image>data/content/images/pvDADM1/unit9/trophy.jpg</image>
			<audio>data/content/audio/pvDADM1/unit9/trophy.mp3</audio>
		</group>
		<group>
			<word><![CDATA[goalkeeper]]></word>
			<image>data/content/images/pvDADM1/unit9/goal_keeper.jpg</image>
			<audio>data/content/audio/pvDADM1/unit9/goal_keeper.mp3</audio>
		</group>
		<group>
			<word><![CDATA[fan]]></word>
			<image>data/content/images/pvDADM1/unit9/fan.jpg</image>
			<audio>data/content/audio/pvDADM1/unit9/fan.mp3</audio>
		</group>
		<group>
			<word><![CDATA[exercise]]></word>
			<image>data/content/images/pvDADM1/unit9/exercise.jpg</image>
			<audio>data/content/audio/pvDADM1/unit9/exercise.mp3</audio>
		</group>
		<group>
			<word><![CDATA[captain]]></word>
			<image>data/content/images/pvDADM1/unit9/captain.jpg</image>
			<audio>data/content/audio/pvDADM1/unit9/captain.mp3</audio>
		</group>
	</groups>
</exercise>

